## aspell-pl 20100526

=== debian/changelog ===
aspell-pl (20100526-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 26 May 2010 14:42:18 +0200

aspell-pl (20100220-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to 3.8.4 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Sat, 20 Feb 2010 12:28:10 +0100

aspell-pl (20090804-1) unstable; urgency=low

  * New upstream release
  * Refresh package, update to debhelper 7

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 04 Aug 2009 21:17:55 +0200

aspell-pl (20080831-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version increased to 3.8.0 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 12 Nov 2008 17:16:00 +0100

aspell-pl (20080411-1) unstable; urgency=low

  * New upstream release
  * debian/watch: updated to new address
  * debian/control:
   + Standards-Version increased to 3.7.3 (no changes)
  
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 11 Apr 2008 17:04:23 +0200

aspell-pl (20071210-1) unstable; urgency=low

  * New upstream release
  * real close debian/watch bug (closes: #450172). My bad. Thanks to
    Raphael Geissert for fix
    
 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 10 Dec 2007 16:20:55 +0100

aspell-pl (20071122-1) unstable; urgency=low

  * New upstream release
  * debian/watch fixed (closes: #450172)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 22 Nov 2007 14:42:48 +0100

aspell-pl (20060904-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  4 Sep 2006 10:49:57 +0200

aspell-pl (20060504-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version increased to 3.7.2 without additional changes
   - debhelper with increased dependencies (>= 5.0), cdbs moved to 
     Build-Depends

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  4 May 2006 17:09:21 +0200

aspell-pl (20051206-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  6 Dec 2005 10:09:21 +0100

aspell-pl (20051129-1) unstable; urgency=low

  * New upstream release
  * Added debian/watch file

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 29 Nov 2005 14:23:02 +0100

aspell-pl (20051013-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 13 Oct 2005 16:52:55 +0200

aspell-pl (20050808-1) unstable; urgency=low

  * New upstream release
  * debian/control - Build-Depends: added  cdbs (closes: #321716)
  * debian/control - Description - "alternative" moved from description.
  * debian/control - Build-Depends changed to Build-Depends-Indep
  * Package changed to new structure/dictionaries-common (closes: #319677)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  8 Aug 2005 09:57:16 +0200

aspell-pl (20050728-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 28 Jul 2005 09:20:55 +0200

aspell-pl (20050725-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 25 Jul 2005 11:52:55 +0200

aspell-pl (20050714-1) unstable; urgency=low

  * New upstream release
  * debian/control - Provides: changed from aspell6-dictionary to 
    aspell6a-dictionary (closes: #318177)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 14 Jul 2005 10:09:42 +0200

aspell-pl (20050713-1) unstable; urgency=low

  * New upstream release
  * debian/control - Depends: changed from libaspell15 to libaspell15c2
  * debian/control - Build-Depends: changed from aspell-bin to aspell
  * debian/control - Standards-Version: changed from 3.6.1 to 3.6.2

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 13 Jul 2005 10:29:29 +0200

aspell-pl (20050510-1) unstable; urgency=low

  * New upstream release
  * wordlist is compressed

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 10 May 2005 14:58:24 +0200

aspell-pl (20050222-1) unstable; urgency=low

  * New upstream release
  * debian/control - cdbs added to build-depends (closes: #295871)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 22 Feb 2005 15:04:33 +0100

aspell-pl (20050123-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 24 Jan 2005 09:37:03 +0100

aspell-pl (20050121-1) unstable; urgency=low

  * New upstream release
  * Change the build-depends to aspell-bin (>> 0.60)
  * Change the provides from aspell-dictionary to aspell6-dictionary.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 21 Jan 2005 10:52:23 +0100

aspell-pl (20041130-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 30 Nov 2004 11:11:55 +0100

aspell-pl (20040903-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  3 Sep 2004 11:43:39 +0200

aspell-pl (20040721-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 21 Jul 2004 11:34:46 +0200

aspell-pl (20040518-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 18 May 2004 11:56:43 +0200

aspell-pl (20040405-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  5 Apr 2004 17:31:19 +0200

aspell-pl (20040203-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  3 Feb 2004 18:10:27 +0100

aspell-pl (20040105-1) unstable; urgency=low

  * New upstream release
  * debian/control - Standards-Version updated to 3.6.1

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  7 Jan 2004 13:51:02 +0100

aspell-pl (20031203-1) unstable; urgency=low

  * New upstream release


