## aspell-pl 20110608

=== debian/changelog ===
aspell-pl (20110608-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to 3.9.2 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 08 Jun 2011 10:27:50 +0200
