## aspell-pl 20110901

=== debian/changelog ===
aspell-pl (20110901-1) unstable; urgency=low

  * New upstream release
  * debian/control: added DEB_DH_MD5SUMS_ARGS_DEFAULT parameter, 
    (closes: #594534)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 01 Sep 2011 21:52:06 +0200
