=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
 Build-Depends-Indep:  dictionaries-common-dev (>= 0.49.2)
 Build-Depends: debhelper (>= 7.1), cdbs
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 
 Package: aspell-pl
 Provides: aspell-dictionary
