=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 DEB_INSTALL_DOCS_ALL := README
 
 DICT_LANG := pl
+
+DEB_DH_MD5SUMS_ARGS_DEFAULT := --exclude=var/lib/aspell
 
 install/aspell-$(DICT_LANG)::
 	for f in *.cwl; do \
@@ -18,3 +20,6 @@
 	touch $(DEB_DESTDIR)/var/lib/aspell/$(DICT_LANG).compat
 
 	installdeb-aspell
+
+override_dh_md5sum:
+	@echo "Dupa dupa"
