## aspell-pl 20140516

=== debian/changelog ===
aspell-pl (20140516-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.5 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 16 May 2014 16:45:47 +0200
