## aspell-pl 20150428

=== debian/changelog ===
aspell-pl (20150428-3) unstable; urgency=medium

  * Build-depend on aspell to fix FTBFS. (closes: #788603).
    Thanks to Logan Rosen for the report.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 15 Jun 2015 10:45:17 +0200

aspell-pl (20150428-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.6 (no changes)
  * debian/compat updated to 9 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 15 Jun 2015 10:45:05 +0200

aspell-pl (20140516-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to 3.9.5 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 16 May 2014 16:45:47 +0200
