=== debian/control ===
Source: aspell-pl
Section: text
Priority: optional
Maintainer: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Build-Depends-Indep:  dictionaries-common-dev (>= 1.25.2)
Build-Depends: debhelper (>= 9), aspell (>= 0.60.3-3)
Standards-Version: 3.9.6

Package: aspell-pl
Provides: aspell-dictionary
Architecture: all
Depends: aspell (>= 0.60.3-3), dictionaries-common (>= 1.25.2),  ${misc:Depends}
Description: Polish dictionary for aspell
 An Polish spelling dictionary for the spelling checker aspell.
 .
 It is taken from project http://www.sjp.pl/slownik/en/
