=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with aspell-simple

# this is not a GNU autoconf/automake build system
override_dh_auto_configure:
	./configure
