## aspell-pl 20250101

=== debian/changelog ===
aspell-pl (20250101-1) unstable; urgency=medium

  * Team upload of Debian team.
    Closes: #1092301
  * New upstream version
    Closes: #378065
  * Add Homepage
  * Add Vcs fields
  * d/copyright: DEP5
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * No tab in license text (routine-update)
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Add lintian-overrides
  * Secure URI in watch file
  * Section: s/text/localization/

 -- Andreas Tille <tille@debian.org>  Thu, 06 Feb 2025 08:11:17 +0100

aspell-pl (20150428-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:34:54 +0100
