=== debian/control ===
Source: aspell-pl
Maintainer: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Section: localization
Priority: optional
Build-Depends: debhelper-compat (= 13),
               aspell
Build-Depends-Indep: dictionaries-common-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/aspell-pl
Vcs-Git: https://salsa.debian.org/debian/aspell-pl.git
Homepage: https://sjp.pl/slownik/ort

Package: aspell-pl
Architecture: all
Depends: aspell,
         dictionaries-common,
         ${misc:Depends}
Provides: aspell-dictionary
Description: Polish dictionary for aspell
 An Polish spelling dictionary for the spelling checker aspell.
 .
 It is taken from project http://www.sjp.pl/slownik/en/
