=== debian/watch ===
version=4
https://sjp.pl/slownik/ort/sjp-aspell6-pl-6.0_(\d+)-\d+\.tar\.bz2
